diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 00f7281..cfc9e23 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -3346,7 +3346,7 @@
       <rdfs:label>Gornja Radgona</rdfs:label>
       <skos:definition>The municipality of Gornja Radgona in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornja Radgona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Gornja Radgona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3376,7 +3376,7 @@
       <rdfs:label>Ilirska Bistrica</rdfs:label>
       <skos:definition>The municipality of Ilirska Bistrica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ilirska Bistrica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ilirska Bistrica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3406,7 +3406,7 @@
       <rdfs:label>Komen</rdfs:label>
       <skos:definition>The municipality of Komen in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Komen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3436,7 +3436,7 @@
       <rdfs:label>Kranj</rdfs:label>
       <skos:definition>The municipality of Kranj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kranj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3466,7 +3466,7 @@
       <rdfs:label>Ljutomer</rdfs:label>
       <skos:definition>The municipality of Ljutomer in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljutomer</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ljutomer</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3496,7 +3496,7 @@
       <rdfs:label>Metlika</rdfs:label>
       <skos:definition>The municipality of Metlika in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Metlika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Metlika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3526,7 +3526,7 @@
       <rdfs:label>Moravče</rdfs:label>
       <skos:definition>The municipality of Moravče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Moravče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3556,7 +3556,7 @@
       <rdfs:label>Nazarje</rdfs:label>
       <skos:definition>The municipality of Nazarje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nazarje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Nazarje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3586,7 +3586,7 @@
       <rdfs:label>Pesnica</rdfs:label>
       <skos:definition>The municipality of Pesnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pesnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Pesnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3616,7 +3616,7 @@
       <rdfs:label>Ptuj</rdfs:label>
       <skos:definition>The municipality of Ptuj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ptuj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ptuj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3646,7 +3646,7 @@
       <rdfs:label>Sevnica</rdfs:label>
       <skos:definition>The municipality of Sevnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sevnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sevnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3676,7 +3676,7 @@
       <rdfs:label>Starše</rdfs:label>
       <skos:definition>The municipality of Starše in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Starše</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Starše</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3706,7 +3706,7 @@
       <rdfs:label>Šentilj</rdfs:label>
       <skos:definition>The municipality of Šentilj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentilj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šentilj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3736,7 +3736,7 @@
       <rdfs:label>Škofljica</rdfs:label>
       <skos:definition>The municipality of Škofljica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofljica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Škofljica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3766,7 +3766,7 @@
       <rdfs:label>Šmarje pri Jelšah</rdfs:label>
       <skos:definition>The municipality of Šmarje pri Jelšah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarje pri Jelšah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šmarje pri Jelšah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3796,7 +3796,7 @@
       <rdfs:label>Trebnje</rdfs:label>
       <skos:definition>The municipality of Trebnje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trebnje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Trebnje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3826,7 +3826,7 @@
       <rdfs:label>Tržič</rdfs:label>
       <skos:definition>The municipality of Tržič in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tržič</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Tržič</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3856,7 +3856,7 @@
       <rdfs:label>Turnišče</rdfs:label>
       <skos:definition>The municipality of Turnišče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Turnišče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Turnišče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3886,7 +3886,7 @@
       <rdfs:label>Velenje</rdfs:label>
       <skos:definition>The municipality of Velenje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velenje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Velenje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3916,7 +3916,7 @@
       <rdfs:label>Železniki</rdfs:label>
       <skos:definition>The municipality of Železniki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Železniki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Železniki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3946,7 +3946,7 @@
       <rdfs:label>Kostel</rdfs:label>
       <skos:definition>The municipality of Kostel in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kostel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kostel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3976,7 +3976,7 @@
       <rdfs:label>Razkrižje</rdfs:label>
       <skos:definition>The municipality of Razkrižje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Razkrižje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Razkrižje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4006,7 +4006,7 @@
       <rdfs:label>Trnovska Vas</rdfs:label>
       <skos:definition>The municipality of Trnovska Vas in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trnovska Vas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Trnovska Vas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4036,7 +4036,7 @@
       <rdfs:label>Veržej</rdfs:label>
       <skos:definition>The municipality of Veržej in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Veržej</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Veržej</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4066,7 +4066,7 @@
       <rdfs:label>Vransko</rdfs:label>
       <skos:definition>The municipality of Vransko in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vransko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vransko</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4096,7 +4096,7 @@
       <rdfs:label>Žetale</rdfs:label>
       <skos:definition>The municipality of Žetale in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žetale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Žetale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4126,7 +4126,7 @@
       <rdfs:label>Šmartno pri Litiji</rdfs:label>
       <skos:definition>The municipality of Šmartno pri Litiji in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno pri Litiji</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šmartno pri Litiji</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4156,7 +4156,7 @@
       <rdfs:label>Cirkulane</rdfs:label>
       <skos:definition>The municipality of Cirkulane in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cirkulane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Cirkulane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4186,7 +4186,7 @@
       <rdfs:label>Sveta Trojica v Slovenskih Goricah</rdfs:label>
       <skos:definition>The municipality of Sveta Trojica v Slovenskih Goricah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Trojica v Slovenskih Goricah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sveta Trojica v Slovenskih Goricah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4216,7 +4216,7 @@
       <rdfs:label>Sveti Tomaž</rdfs:label>
       <skos:definition>The municipality of Sveti Tomaž in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Tomaž</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sveti Tomaž</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4246,7 +4246,7 @@
       <rdfs:label>Log-Dragomer</rdfs:label>
       <skos:definition>The municipality of Log-Dragomer in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Log-Dragomer</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Log-Dragomer</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4276,7 +4276,7 @@
       <rdfs:label>Mirna</rdfs:label>
       <skos:definition>The municipality of Mirna in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mirna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4306,7 +4306,7 @@
       <rdfs:label>Brda</rdfs:label>
       <skos:definition>The municipality of Brda in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Brda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4336,7 +4336,7 @@
       <rdfs:label>Črna na Koroškem</rdfs:label>
       <skos:definition>The municipality of Črna na Koroškem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črna na Koroškem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Črna na Koroškem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4366,7 +4366,7 @@
       <rdfs:label>Dol pri Ljubljani</rdfs:label>
       <skos:definition>The municipality of Dol pri Ljubljani in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dol pri Ljubljani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dol pri Ljubljani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4396,7 +4396,7 @@
       <rdfs:label>Gorišnica</rdfs:label>
       <skos:definition>The municipality of Gorišnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorišnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Gorišnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4426,7 +4426,7 @@
       <rdfs:label>Kidričevo</rdfs:label>
       <skos:definition>The municipality of Kidričevo in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kidričevo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kidričevo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4456,7 +4456,7 @@
       <rdfs:label>Kozje</rdfs:label>
       <skos:definition>The municipality of Kozje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kozje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kozje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4486,7 +4486,7 @@
       <rdfs:label>Loška Dolina</rdfs:label>
       <skos:definition>The municipality of Loška Dolina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loška Dolina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Loška Dolina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4516,7 +4516,7 @@
       <rdfs:label>Luče</rdfs:label>
       <skos:definition>The municipality of Luče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Luče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Luče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4546,7 +4546,7 @@
       <rdfs:label>Lukovica</rdfs:label>
       <skos:definition>The municipality of Lukovica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lukovica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Lukovica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4576,7 +4576,7 @@
       <rdfs:label>Mežica</rdfs:label>
       <skos:definition>The municipality of Mežica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mežica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mežica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4606,7 +4606,7 @@
       <rdfs:label>Mozirje</rdfs:label>
       <skos:definition>The municipality of Mozirje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mozirje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mozirje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4636,7 +4636,7 @@
       <rdfs:label>Murska Sobota</rdfs:label>
       <skos:definition>The municipality of Murska Sobota in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Murska Sobota</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Murska Sobota</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4666,7 +4666,7 @@
       <rdfs:label>Naklo</rdfs:label>
       <skos:definition>The municipality of Naklo in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Naklo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Naklo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4696,7 +4696,7 @@
       <rdfs:label>Novo Mesto</rdfs:label>
       <skos:definition>The municipality of Novo Mesto in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Novo Mesto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Novo Mesto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4726,7 +4726,7 @@
       <rdfs:label>Osilnica</rdfs:label>
       <skos:definition>The municipality of Osilnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Osilnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Osilnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4756,7 +4756,7 @@
       <rdfs:label>Semič</rdfs:label>
       <skos:definition>The municipality of Semič in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Semič</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Semič</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4786,7 +4786,7 @@
       <rdfs:label>Sveti Jurij</rdfs:label>
       <skos:definition>The municipality of Sveti Jurij in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Jurij</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sveti Jurij</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4816,7 +4816,7 @@
       <rdfs:label>Šmartno ob Paki</rdfs:label>
       <skos:definition>The municipality of Šmartno ob Paki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno ob Paki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šmartno ob Paki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4846,7 +4846,7 @@
       <rdfs:label>Šoštanj</rdfs:label>
       <skos:definition>The municipality of Šoštanj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šoštanj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šoštanj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4876,7 +4876,7 @@
       <rdfs:label>Zagorje ob Savi</rdfs:label>
       <skos:definition>The municipality of Zagorje ob Savi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zagorje ob Savi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Zagorje ob Savi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4906,7 +4906,7 @@
       <rdfs:label>Benedikt</rdfs:label>
       <skos:definition>The municipality of Benedikt in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Benedikt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Benedikt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4936,7 +4936,7 @@
       <rdfs:label>Cerkvenjak</rdfs:label>
       <skos:definition>The municipality of Cerkvenjak in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkvenjak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Cerkvenjak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
